@charset "utf-8";
* {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	outline:none;
}
body {
	margin:0px;
	background-image:url(style/bg_body.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-color:#F1DA34;
}
#mytictac {
	width:980px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(style/bg_page.jpg);
	background-repeat:repeat-y;
	background-position:center center;
}
.head {
	background-image:url(style/head.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	height:290px;
}
#logo_menu {
	height:290px;
}
.logo {
	vertical-align:top;
	height:100px;
	padding-right:65px;
	padding-left:275px;
	padding-top:8px;
}
.logo div {
	vertical-align:top;
}
.logo a {
	font-weight:bold;
	color:#F30;
	padding-right:8px;
	padding-left:8px;
}
.logo a:hover {
}
.menu {
	vertical-align:top;
	padding-left:45px;
}
#menu {
}
#menu td {
	font-weight: bold;
	color: #333;
	text-transform: capitalize;
	font-size: 12px;
}
#menu a {
	font-weight:bold;
	color:#FFF;
	background-repeat:no-repeat;
	background-position:center center;
	height:20px;
	display:block;
	width:120px;
	background-image:url(style/link_menu.png);
	padding-top:4px;
	padding-left:10px;
	text-align:left;
	text-decoration:none;
}
#menu a:hover {
	font-weight:bold;
	color:#666;
	text-decoration:none;
	background-image:url(style/link_menu_hover.png);
}
.LogAdmin {
	background-image: url(style/LoginAdmin.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-bottom: 10px;
	padding-left: 22px;
	padding-right: 22px;
}
.LogAdmin input {
	background-color: #F0F0F0;
	border: thin dotted #FFF;
	height: 22px;
	width: 150px;
	text-align: center;
}
.LogAdmin table {
	width: 900px;
}
.centre {
	height: 200px;
	padding-right: 25px;
	padding-left: 25px;
}
.centre h1 {
	font-size: 16px;
	color: #F60;
	display: inline-block;
	margin: 0px;
	width: 100%;
	padding-top: 2px;
	text-transform: capitalize;
}
#see_code {
	background-image:url(style/see_code.png);
	background-repeat:no-repeat;
	background-position:center center;
	width:140px;
	display:block;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding-top:8px;
	padding-right:8px;
	padding-bottom:8px;
	padding-left:16px;
}
#pal_page {
	padding:15px;
	width:100%;
	text-align:center;
}
#pal_page a {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:6px;
	margin-right:2px;
	margin-left:2px;
	border:1px solid #F60;
}
#pal_page a:hover {
	color:#333;
	text-decoration:none;
	background-color:#FC0;
	border:1px solid #333;
}
#clock {
	text-align:center;
	vertical-align:top;
}
#clock a {
	color: #333;
}
.clocktd {
	width: 180px;
	padding-bottom: 10px;
	height: 210px;
	background-color: #F2F2F2;
	border: 8px solid #FFF;
	padding-top: 6px;
	text-align: center;
}
.clocktd a {
	margin-top: 25px;
}
.clockstats {
	vertical-align:top;
	width:250px;
	text-align:left;
	padding:8px;
	background-color:#FFF;
}
.clockstats em {
	font-weight:bold;
	color:#F00;
	margin-right:4px;
	display:inline-block;
	float:right;
}
.clockstats ul {
	padding:0px;
	margin-top:12px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.clockstats li {
	padding:2px;
	border-bottom-width:1px;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:dotted;
	border-left-style:none;
	border-bottom-color:#666;
	margin:0px;
	list-style-type:none;
}
.clockstats a {
	font-weight:bold;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:34px;
	text-transform:capitalize;
	font-size:11px;
	font-variant:small-caps;
	text-decoration: underline;
}
.clocktd b, b {
	font-size:14px;
	display:block;
	width:100%;
	color:#F60;
	text-align:center;
	padding:2px;
}
.clocktd a:hover {
}
.clocktdnew {
}
#curseur {
	margin-right:auto;
	margin-left:auto;
	background-attachment:fixed;
	background-repeat:repeat-y;
	background-position:center center;
	float:none;
	position:absolute;
}
.infobulle {
	position:absolute;
	visibility:hidden;
	padding:10px;
	z-index:99;
	overflow:visible;
	top:296px;
}

#your_stats {
	margin-top: 10px;
}
#your_stats a{
	font-weight: bold;
	color: #FFF;
	padding-right: 15px;
	padding-left: 15px;
}
#your_stats td {
	padding-right: 15px;
	padding-left: 15px;
}
#your_stats form {
	margin:0px;
	padding:0px;
}
#your_stats input {
	font-size:11px;
}
#your_code {
	width:560px;
	background-color:#EAEAEA;
/*
	border-top-width:1px;
	border-right-width:2px;
	border-bottom-width:2px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-top-color:#666666;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#666666;
*/
	font-weight:bold;
	color:#333;
	text-decoration:none;
}
#your_code td {
}
#your_code select {
	width:200px;
}
/**/
.close {
	padding:5px;
}
.close a {
	display:block;
	float:right;
	padding-left:125px;
	text-transform:lowercase;
	color:#76BFCE;
}
.cat_stats {
	color:#F00;
	background-color:#CCC;
}
.cat_4 {
	vertical-align:bottom;
	padding-bottom:10px;
}
.cat_4 img {
}
.cat_4 input {
	color:#FFFFFF;
	width:60px;
	clip:rect(0px,auto,auto,auto);
	background-color:#FF0000;
	text-align:center;
}
#turingcode {
	display:block;
}
.footer {
	background-image:url(style/footer.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	height:60px;
	text-align:center;
}
#copy {
	text-align:center;
	padding-top:12px;
	padding-bottom:12px;
	background-color:#F1DA34;
	font-size:11px;
}
#copy a {
	font-size:11px;
	color:#666;
}
/**/
.menulangage {
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
}
.menulangage ul {
	list-style:none;
	margin:0;
	padding:0;
}
.menulangage li {
	float:left;
	list-style-type: none;
	list-style-image: none;
}
.menulangage li a {
	color:#8892B8;
	display:block;
	font-weight:bold;
	line-height:34px;
	text-decoration:none;
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: none;
	list-style-type: none;
}
.menulangage li a:hover {
	color:#999;
	text-decoration:none;
}
.menulangage li ul {
	display:none;
	/*
		filter:alpha(opacity=95);
		opacity:0.95;
		*/
		position:absolute;
	z-index:999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3;
	background-color: #F8F8F8;
}
.menulangage li:hover ul {
	display:block;
}
.menulangage li li {
	display:block;
	float:none;
	width:225px;
}
.menulangage li ul a {
	display:block;
	font-size:12px;
	font-style:normal;
	text-align:left;
	color: #333;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: normal;
}
.menulangage li ul a:hover {
	color:#999;
	background-color: #F8F8F8;
}
.menulangage p {
	clear:left;
}
.menulangage #current {
	color:#999;
}

#res_cnx {
	position: absolute;
	left: 33%;
	top: 265px;
	z-index: 1;
	padding: 0px;
}
#res_cnx b {
	width: 400px;
	font-weight: bold;
	color: #F00;
	background-color: #333;
	padding: 10px;
	border: 1px dotted #F00;
}
.NomTracker {
	color: #FFF;
	background-color: #999;
	font-weight: bold;
	padding: 2px;
	border: 1px dotted #FFF;
}
.NomTracker input {
	margin-left: 8px;
}
.img_tuto{
border-left:solid 1px #CCC;
border-top:solid 1px #CCC;
border-right:solid 2px #000;
border-bottom:solid 2px #000;
}
